Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigsaw.admin
Interface AdminProtocol

public abstract interface AdminProtocol

Field Summary
`static byte` | `WIRED_FRAMED`
`static byte` | `WIRED_PLAIN`

Field Detail

### WIRED_PLAIN

    public static final byte WIRED_PLAIN

### WIRED_FRAMED

    public static final byte WIRED_FRAMED

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD